> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Segments

> List saved segments and their subscriber counts

List the saved segments in your company.

## Request

```bash theme={null}
curl "https://api.sequenzy.com/api/v1/segments" \
  -H "Authorization: Bearer YOUR_API_KEY"
```

## Responses

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "segments": [
      {
        "id": "seg_active_buyers",
        "name": "Active buyers",
        "filters": [
          {
            "id": "filter-1",
            "field": "tag",
            "operator": "contains",
            "value": "customer"
          }
        ],
        "filterJoinOperator": "and",
        "format": "v1",
        "createdAt": "2026-04-21T10:00:00.000Z",
        "subscriberCount": 1200,
        "activeSubscriberCount": 1180
      }
    ]
  }
  ```

  ```json 401 theme={null}
  {
    "success": false,
    "error": "Unauthorized"
  }
  ```
</ResponseExample>
